<aside>
  <ng-container *ngIf="signedIn">
    <div class="profile">
      <img [src]="auth.currentUser.profileImage" [alt]="auth.currentUser.displayName"/>
      <div class="name">{{auth.currentUser.displayName}}</div>
    </div>
    <div class="menu">
      <ul>
        <li><a [routerLink]="'home'" [routerLinkActive]="'selected'">Home</a></li>
        <li><a [routerLink]="'products'" [routerLinkActive]="'selected'">Products</a></li>
        <li><a [routerLink]="'profile'" [routerLinkActive]="'selected'">Profile</a></li>
      </ul>
    </div>
  </ng-container>
</aside>
